[Desktop Entry]
Name=SSH Launcher
Comment=Interface de connexion SSH et services
Exec=python3 /home/gilles/Documents/vscode/ssh-web-launcher/app/ssh-launcher-gtk.py
Icon=utilities-terminal
Type=Application
Terminal=false
Categories=Network;Utility;
Keywords=ssh;terminal;remote;connexion;
